<div class="container">  
    <!--Menu -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">  
        <a class="navbar-brand" href="{{path('home')}}">
            <img class="logo"  alt="logo" src="{{ asset('build/images/disc-vinyl-icon.ceb76d63.png') }}" >
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item ">
                    <a class="nav-link" href="{{path('home')}}">Accueil <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{path('catalogue')}}">Catalogue</a>
                </li>
                <li class="nav-item">
                    <a id="abonnement" class="nav-link " href="{{path('abonnment')}}">Tarif Abonnement</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{path('contact')}}">Contact</a>
                </li>
                {% if not app.user %}
                <li class="nav-item ">
                    <a class="nav-link" href="{{ path('security_login') }}">Login</a>
                </li>
                {% else %}
                <li class="nav-item" >
                    <a class="nav-link" href="{{ path('security_logout') }}">Logout</a>
                </li>
                {% endif %}                                             
            </ul>
        </div>                  
    </nav>    
</div>       